### Method

# JavaScriptCore Value typed_array_get_type

since: 2.38

#### Declaration [src]

    JSCTypedArrayType
    jsc_value_typed_array_get_type (
      JSCValue* value
    )

#### Description [src]

Gets the type of elements contained in a typed array.

Available since: 2.38

#### Return value

Type: `JSCTypedArrayType`

Type of the elements, or `JSC_TYPED_ARRAY_NONE` if `value` is not a typed array.